btllib

Public Member Functions | Public Attributes | List of all members
btllib::Indexlr::Read Struct Reference

## Public Member Functions
| Read (size_t num, std::string id, std::string comment, std::string seq)

## Public Attributes
size_t | num = 0
std::string | id
std::string | comment
std::string | seq

The documentation for this struct was generated from the following file:

- include/btllib/indexlr.hpp